/* header container and layout */
.distressed {
	max-width: 193px;
    float: right !important;
}
.et-l .et_builder_inner_content .et_pb_section .et_pb_row.et_pb_row_0_tb_header.et_pb_row_5col.et-last-child{
	z-index: 16!important;
}

.et-db #et-boc .et-l .et_pb_bg_layout_dark h3 {
	color: #00204e !important;
}

.et-db #et-boc .et-l .et_pb_bg_layout_dark.et_pb_fullwidth_menu ul li ul li a, .et-db #et-boc .et-l .et_pb_bg_layout_dark.et_pb_menu ul li ul li a {
	color: #00204e !important;
}

.et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu ul li ul li a {
	font-family: inherit;
	font-size: inherit;
	text-transform: none;
}

.et-l--post .et_pb_row_0 {
}

/*
.et_pb_row_0_tb_header .et_pb_column_2_tb_header {
	width: 145px;
	margin-left: 0;
	margin-right: 0;
	background-color: pink;
}

.et_pb_row_0_tb_header .et_pb_column_3_tb_header {
	width: 460px;
	background-color: orange;
}

.et_pb_row_0_tb_header .et_pb_column_4_tb_header {

}

.et_pb_row_0_tb_header .et_pb_column_5_tb_header {
	display: flex;
	flex-direction: horizontal;
	background-color: green;
}
.et_pb_row_0_tb_header .et_pb_image_5_tb_header {
	padding: 0;
}

.et_pb_row_1_tb_header ,et_pb_image_3_tb_header {
	
}

.et_pb_row_1_tb_header .et_pb_image_3_tb_header,
.et_pb_row_1_tb_header .et_pb_image_4_tb_header,
.et_pb_row_1_tb_header .et_pb_image_5_tb_header {
	width: auto;
	max-height: 110px;
	margin: 0;
}

.et_pb_row_1_tb_header .et_pb_image_3_tb_header,
.et_pb_row_1_tb_header .et_pb_image_4_tb_header {
	max-width: 180px;
}
*/

.nav_image img {
	width:15px;
	height:15px;
}
.nav_image{
	margin-left: 10px;
}
.home header .et_pb_section_2_tb_header {
	padding: 0;
}

.et_builder_inner_content .et_pb_section_3_tb_header {
	padding: 0;
}

/* TODO: remove these styles after testing and finishing markup */
header#main-header-studentlife, #top-header {
	display: none;
}

#main-header-studentlife {
	background-color: #00204e;
	color: #fff;
}

#main-header-studentlife #top-menu > li > a {
	font-family: 'Bebas Neue', Helvetica, Arial, Lucida, sans-serif;
	font-size: 22px;
	font-weight: 500;
	color: #fff;
}

#main-header-studentlife #top-menu ul li a {
	color: #00204e;
}

nav li.icon-instagram,
nav li.icon-twitter,
nav li.icon-youtube,
nav li.icon-facebook {
	display: inline-block;
	font-family: dashicons;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#main-header-studentlife #top-menu > li.menu-item-dashicons a.dashicons {
	font-family: dashicons;
	height: 20px;
	overflow: hidden;
}

#main-header-studentlife .nav li ul.sub-menu {
	width: 100%;
	height: 420px;
	position: fixed;
	padding: 20px;
}

#main-header-studentlife .menu-item-empty {
	float: left;
}

#main-header-studentlife .menu-item-empty a {
	font-family: 'Bebas Neue',Helvetica,Arial,Lucida,sans-serif;
	font-size: 35px;
	font-weight: 400;
}